<?php
$z[0]=Array("field","南山旅游风景区,南山旅游风景区",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","南山旅游风景区南山旅游风景区是国家首批授予187处AAAA级景区之一，它位于三明市明溪县景色秀丽，景区内的南山禅寺、香水庵、灵源观、文峰塔、南山古文化苑等景点均系千年古刹，可谓圣地重光，更添新颜。古建筑群中的亭榭廊塔，山林水系，依山构造，古朴典雅",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","南山旅游风景区_明溪南山旅游风景区旅游",357,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　南山旅游风景区\n</p><p>　　南山旅游风景区是国家首批授予187处AAAA级景区之一，它位于三明市明溪县景色秀丽，景区内的南山禅寺、香水庵、灵源观、文峰塔、南山古文化苑等景点均系千年古刹，可谓圣地重光，更添新颜。古建筑群中的亭榭廊塔，山林水系，依山构造，古朴典雅，迤逦壮观，气势宏伟。景区内的南山大佛，高38.66米，重380吨，这座举世罕见的锡青铜释迦牟尼大坐佛，堪称目前世界第一铜铸大坐佛。大佛莲花座下建有功德堂、万佛堂、佛教历史博物馆。\n</p><p>　　万佛堂内陈列着9999尊造型逼真、栩栩如生的金铜佛像，与大坐佛共同构成了万尊佛象的宏大阵容。佛教历史博物馆内展示了佛教文化兴起兴盛的历史记载，馆内还陈列展出了牟尼佛舍利等数十件文物和佛教文化艺术珍品。中华历史文化园是以中国历史朝代为主线，以吉祥文化为辅线，通过建筑、文字、图片和高科技等系列手段来展现中国历史文化和吉祥文化，以满足人们了解中国古代历史文化发展脉络的需求。为了更直接、更生动、更易于让游人接受这一历史文化，选取了大众最为喜闻乐见的，易于参与的吉祥文化为重点表现内容，使游客在喜闻乐见中受到爱国主义、历史文化及思想道德教育。</div><br clear=all>",558,1584);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140515/1400143A333c0-39232.gif",1586,1672);
$z[7][4]['name']="litpic";

?>